
Figure - Bug #119386
【AF】【PVT】【UI】【小窗】MINI小窗四个角显示不全
2023-09-20 17:52 - CDTS_TEST 王成

Status: RESOLVED Start date: 2023-09-20

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0920DB版本

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-11-02

Test Type: ST Root cause: UI 适配问题。

Description

【前置条件】

1.副屏正常开机

【操作步骤】

1.使用OTA升级（0920DB版本）

2.将壁纸改成纯白，然后打开小窗mini模式

【预期结果】

小窗正常显示

【实际结果】

MINI小窗的四个圆角显示不全

History

#1 - 2023-10-20 10:40 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-10-20

- Root cause set to UI 适配问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 适配问题。

■ Next action

麻烦测试验证。

#2 - 2023-10-27 18:15 - CD FW-廖涛

- Status changed from RESOLVED to ASSIGNED
- Assignee changed from CDTS_TEST 王成 to CD FW 曹覃刚

- % Done changed from 100 to 0

- Resolution changed from FIXED to --

#3 - 2023-10-31 10:24 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#4 - 2023-11-01 11:31 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version changed from 2023-10-20 to 2023-11-02

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 切图与绘制视图圆角不匹配导致。

■ Next action

麻烦测试验证。

#5 - 2023-11-02 14:36 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD TPM-王祥林

在白色壁纸下，四个角边线相对较谈，同时移动时底线 一会消失一会出现，根据研发建议暂不处理，维持现状，请帮忙评估

#6 - 2023-11-15 16:20 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CDTS_TEST 王成

可以保持现状。
